<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="reset.css">
  <link rel="stylesheet" href="styles.css">
  <title>Terms & Conditions</title>
</head>

<body>
  <!-- Header -->
  <header>
    <div class="logo"><a href="/index.html"><img src="/images/plane.png" />TRAVEL AGENCY</a></div>
    <nav class="desktop">
      <ul>
        <li><a class="active" href="index.html">Home</a></li>
        <li><a href="paris.html">Destination</a></li>
        <li><a href="#">Deals</a></li>
        <li><a href="contact.html">Contact</a></li>
      </ul>
    </nav>
    <div class="menu"><img src="/images/menu.png"></div>
    <div class="close-menu"><img src="/images/menu-close.png" alt=""></div>
    <nav class="mobile">
      <ul>
        <li><a class="active" href="/index.html">Home</a></li>
        <li><a href="/paris.html">Destination</a></li>
        <li><a href="#">Deals</a></li>
        <li><a href="/contact.html">Contact</a></li>
      </ul>
    </nav>
  </header>
  
  <!-- Banner -->

  <div class="banner">
    <img src="https://i.picsum.photos/id/490/1170/150.jpg?hmac=vrryVPfxM0WnToMC0zONfPcjFtKll5BP5K3VFtm8QK8">
    <div class="banner_name_terms">
      <h1>Terms & Conditions</h1>
    </div>
  </div>

  <!-- List Terms -->

  <div>
    <ul class="list__terms">
      <li>
        <h3>Introduction</h3>
        <p>These Website Standard Terms and Condition written on this webpage shall manage your use of our website.
          Travel Agency accessible at travel.agency.</p>
        <p>These Terms will be applied fully and affect to your use of this Website. By using this Website, you agreed
          to accept all terms and conditions written in here. You must not use this Website if you disagree with any of
          these Website Standard Terms and Conditions. These terms and conditions have been generated at Terms and
          Conditions Sample.com</p>
        <p>Minor or people below years old are not allowed to use this website.</p>
      </li>
      <li>
        <h3>Intellectual Property Rights</h3>
        <p>Other than the content you own, under these Terms, Travel Agency and/or its licensors own all the
          intellectual property rights and materials contained in this Website.</p>
        <p>You are granted limited license only for purposes of viewing the material contained on this website.</p>
      </li>
      <li>
        <h3>Restrictions</h3>
        <p>You are specifically restricted from all of the following:</p><br>
        <ul class="list_restrictions">
          <li>publishing any Website material in any other media;</li>
          <li>selling, sublicensing and/or otherwise commercializing any Website material;</li>
          <li>publicly performing and/or showing any Website material;</li>
          <li>using this Website in any way that is or may be damaging to this Website;</li>
          <li>using this Website in any way that impacts user access to this Website;</li>
          <li>using this Website contrary to applicable laws and regulations, or in any way may cause harm to the
            Website, or to any person or business entity;</li>
          <li>engaging in any data mining, data harvesting, data extracting or any other similar activity in relation to
            this Website;</li>
          <li>using this Website to engage in any advertising or marketing.</li>
        </ul>
        <p>Certain areas of this Website are restricted from being access by you and Travel Agency may further restrict
          access by you to any areas of this Website, at any time, in absolute discretion. Any user ID and password you
          may have for this Website are confidential and you must maintain confidentiality as well.</p>
      </li>
      <li>
        <h3>Your Content</h3>
        <p>In these Website Standard Terms and Conditions, Your Content" shall mean any audio, video text, images or
          other material you choose to display on this Website. By displaying Your Content, you grant Travel Agency a
          non-exclusive, worldwide irrevocable, sub licensable license to use, reproduce, adapt, publish, translate and
          distribute it in any and all media.</p><br>
        <p>Your Content must be your own and must not be invading any third-party's rights. Travel Agency reserves the
          right to remove any of Your Content from this Website at any time without notice.</p>
      </li>
      <li>
        <h3>No warranties</h3>
        <p>This Website is provided “as is," with all faults, and Travel Agency express no representations or
          warranties, of any kind related to this Website or the materials contained on this Website. Also, nothing
          contained on this Website shall be interpreted as advising you.</p>
      </li>
      <li>
        <h3>Limitation of liability</h3>
        <p>In no event shall Travel Agency, nor any of its officers, directors and employees, shall be held liable for
          anything arising out of or in any way connected with your use of this Website whether such liability is under
          contract. Travel Agency, including its officers, directors and employees shall not be held liable for any
          indirect, consequential or special liability arising out of or in any way related to your use of this Website.
        </p>
      </li>
      <li>
        <h3>Indemnification</h3>
        <p>You hereby indemnify to the fullest extent Travel Agency from and against any and/or all liabilities, costs,
          demands, causes of action, damages and expenses arising in any way related to your breach of any of the
          provisions of these Terms.</p>
      </li>
      <li>
        <h3>Severability</h3>
        <p>If any provision of these Terms is found to be invalid under any applicable law, such provisions shall be
          deleted without affecting the reming provisions herein</p>
      </li>
      <li>
        <h3>Variation of Terms</h3>
        <p>Travel Agency is permitted to revise these Terms at any time as it sees fit, and by using this Website you
          are expected to review these Terms on a regular basis.</p>
      </li>
      <li>
        <h3>Assignment</h3>
        <p>The Travel Agency is allowed to assign, transfer, and subcontract its rights and/or obligations under these
          Terms without any notification. However, you are not allowed to assign, transfer, or subcontract any of your
          rights and/or obligations under these Terms.</p>
      </li>
      <li>
        <h3>Entire Agreement</h3>
        <p>These Terms constitute the entire agreement between Travel Agency and you in relation to your use of this
          Website, and supersede all prior agreements
          and understandings.</p>
      </li>
      <li>
        <h3>Governing Law & Jurisdiction</h3>
        <p>These Terms will be governed by and interpreted in accordance with the laws of the State of cz, and you
          submit to the non-exclusive jurisdiction of the state and federal courts located in ez for the resolution of
          any disputes.</p>
      </li>
    </ul>
  </div>

  <!-- Footer -->

  <!-- Footer -->
  <footer>
    <div class="details__footer">
      <ul class="list_details__footer">
        <li>
          <img src="/images/calculator.png">
          Compare Price
        </li>
        <li>
          <img src="/images/discount.png">
          Get the best deals
        </li>
        <li>
          <img src="/images/support.png">
          7/7 Support
        </li>
        <li>
          <img src="/images/online-payment.png">
          Secure online payment
        </li>
      </ul>
    </div>
    <div class="menu__footer">
      <ul class="list_menu__footer">
        <ul>
          <span>Links</span>
          <li><a href="/index.html">Home</a></li>
          <li><a href="/paris.html">Destinations</a></li>
          <li><a href="#">Deals</a></li>
          <li><a href="/contact.html">Contact</a></li>
          <li><a href="/terms.html">Terms & Conditions</a></li>
        </ul>
        <ul>
          <span>Address</span>
          <li>15 rue de la paix</li>
          <li>75010, Paris</li>
          <li>France</li>
          <li>Other Addresses</li>
        </ul>
        <ul>
          <span>Call Us</span>
          <li class="menu__number">+1 0805-540-801</li>
        </ul>
      </ul>
    </div>
    <div class="end__footer"></div>
  </footer>
  <script src="index.js"></script>
</body>

</html>